/* Mobile (max-width:768px) */
@media handheld, only screen 
and (max-width:768px)  {
	body 										{-webkit-text-size-adjust:none;}	
	#wrap,
	#footer-wrap								{max-width:728px;min-width:655px;}	
	#main:before 								{-moz-border-radius-topleft:40px;-moz-border-radius-topright:40px;-webkit-border-radius:40px 40px 0 0;border-radius:40px 40px 0 0;height:40px;width:80px;top:-50px;}
	/* -- logo -- */
	#branding 									{background-size:100% 100%;height:84px;width:157px;top:-12px;left:-1px;}
	#branding a:link,
	#branding a:visited,
	#branding a:hover 							{background-image:none;height:57px;width:154px;}
	/* -- Footer -- */
	#footer .ninecol 							{width:77.05%;margin-right:0.8%}
	/* -- end logo -- */
	#main.no-banner 							{padding-top:22px;}
	/* -- main navigation menu -- */
	#nav 										{height:57px;padding:0 0 0 120px;width:95.1%;}
	#nav ul.responsive							{display:none}
	#nav ul li:hover ul 						{top:57px;}
	#nav ul li a span.title 					{font-size:12px;padding-top:18px;}
	#nav ul li a span.subtitle 					{display:none;}
	#nav ul li span.separator,
	#nav ul li a,
	#nav ul li a:visited						{height:57px;padding:0 6.5px;}
	/* -- Managed Servers & Cloud dropdowns -- */
	#nav ul li:nth-child(3):hover ul 			{left:-333px;}
	/* -- Affiliates dropdowns -- */
	#nav ul li:nth-child(4):hover ul 			{left:-116px;}
	/* -- About Rochen dropdowns -- */
	#nav ul li:last-child:hover ul 				{left:-188px;}
	/* -- responsive select menu -- */	
	#nav select									{display:inline-block;margin:1.6em 0 0 6em;width:auto;}
	#nav option									{cursor:pointer;font-size:14px;}
	#nav option[selected]						{background:rgb(194,45,6);color:rgb(255,255,255);}
	#nav option.level-1							{background:rgb(0,47,144);color:rgb(255,255,255);cursor:default;}
	#nav option.level-2							{margin-left:5px;}
	#nav option.level-2:before					{content:" - ";}
	#nav option.level-3							{margin-left:10px;}
	#nav option.level-3:before					{content:" -- ";}
	#nav option.level-4							{margin-left:15px;}
	#nav option.level-4:before					{content:" --- ";}
	#nav option.level-5							{margin-left:20px;}
	#nav option.level-5:before					{content:" ---- ";}
	#nav option.nolink							{background:rgb(239,239,239);cursor:default;}
	#nav option.nolink:before					{content:"";}
	#nav option.separator	 					{display:none;}
	/* -- end main navigation menu -- */
	/* -- Right Column -- */
	#right_only #main		 					{background:-moz-linear-gradient(left,  rgb(255,255,255) 0%, rgb(255,255,255) 74.5%, rgb(239,239,239) 74.5%, rgb(239,239,239) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgb(255,255,255)), color-stop(74.5%,rgb(255,255,255)), color-stop(74.5%,rgb(239,239,239)), color-stop(100%,rgb(239,239,239)));background:-webkit-linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 74.5%,rgb(239,239,239) 74.5%,rgb(239,239,239) 100%);}
	#right ul.menu 								{margin-left:-7.4%;margin-right:-18.4%;}
	/* -- end Right Column -- */
	.homepage #user1 							{position:relative;} 
	.homepage #user1 .list						{width:48%;}
	.homepage #user1 .list + .list				{margin-right:0;width:52%;}
	.homepage #user1 .fourcol:last-child 		{width:100%;}
	.homepage #user1 li							{font-size:90%;}
	.homepage #user1 span.optimised				{margin-top:0;position:absolute;top:-5.5em;right:0;}
	.homepage #user1 span.configure				{float:right;margin-top:2em;}
	.homepage .block.button						{width:90%;}
	.homepage .cols-3 .item						{width:100%;margin-right:0;margin-bottom:2em;}
	.homepage .cols-3 .item	.column-3 			{margin-bottom:0;}
	.homepage .blog .item.column-2:before,
	.homepage .blog .item.column-3:before		{content:"";display:none;}
	.homepage .bptwitter,
	.homepage .mContainer,
	.homepage .mScroller,
	.homepage .mScroller div,
	.homepage .mScroller div div,
	.homepage #user5.count2,
	.homepage #user6.count2						{width:100%;}
	.homepage #news_slider_outer,
	.homepage #news_slider_inner				{width:470px;}
	.homepage #news_slider_items div.news_slider_element {width:472px;}
	/* -- Network Map -- */
	div.network-map 							{background-image:url('../../../../images/network/network-map-with-text.png');background-repeat:no-repeat;background-position:0 0;background-size:100% auto;height:415px;}
	div.network-map *	 						{display:none;}
	/* -- Power Map -- */
	div.power-map 								{background-image:url('../../../../images/network/power-map-with-text.png');background-repeat:no-repeat;background-position:0 0;background-size:100% auto;height:430px;}
	div.power-map *	 							{display:none;}
	/* -- load balance page -- */
	.loadbalance1								{background-image:url('../../../../images/network/load-balance-1-with-text.png');background-repeat:no-repeat;background-position:0 0;background-size:100% auto;height:220px;}
	.loadbalance1 *	 							{display:none;}
	.loadbalance2	 							{background-image:url('../../../../images/network/load-balance-2-with-text.png');background-repeat:no-repeat;background-position:0 0;background-size:100% auto;height:290px;}
	.loadbalance2 *	 							{display:none;}	
	/* -- CDN Page -- */
	#cdnmap										{background-size:100% auto;height:260px;}
	#cdnmap h2 									{margin-top:110px;}
	#cdnmap	#atl 								{top:70px;left:82px;}
	#cdnmap	#chi 								{top:49px;left:92px;}
	#cdnmap	#dal 								{top:86px;left:61px;}
	#cdnmap	#was 								{top:72px;left:103px;}
	#cdnmap	#los 								{top:80px;left:35px;}
	#cdnmap	#mia 								{top:93px;left:84px;}
	#cdnmap	#new 								{top:63px;left:110px;}
	#cdnmap	#san 								{top:70px;left:32px;}
	#cdnmap	#sea 								{top:63px;left:45px;}
	#cdnmap	#ams 								{top:52px;left:218px;}
	#cdnmap	#fra 								{top:60px;left:225px;}
	#cdnmap	#lon 								{top:52px;left:208px;}
	#cdnmap	#mad 								{top:73px;left:202px;}
	#cdnmap	#par 								{top:62px;left:212px;}
	#cdnmap	#vie 								{top:55px;left:238px;}
	#cdnmap	#hon 								{top:102px;left:376px;}
	#cdnmap	#osa 								{top:82px;left:404px;}
	#cdnmap	#sin 								{top:140px;left:365px;}
	#cdnmap	#tok 								{top:73px;left:410px;}
	#cdnmap	#syd 								{top:196px;left:430px;}
	.cities #northamerica 						{padding-left:0;}
	.cities #europe 							{padding-left:0.5em;}
	/* -- CDN Page -- */
	/* -- Cloud Config Page -- */
	form#cloud-config .sevencol 				{width:48%;}
	form#cloud-config .threecol 				{width:30.75%;}
	form#cloud-config #monthly-cost .sixcol.label{width:65.4%;}
	form#cloud-config #monthly-cost .sixcol.price{width:30.75%;}
	/* -- Tabs -- */
	ul.faketabs li a,
	dl.tabs dt 									{font-size:70.5%;height:28px;line-height:28px;padding:0 0.7em;}
	/* -- Managed Server & Cloud pages -- */
	div.item-page.scalable 						{background-size:75px auto;}
	div.item-page.scalable h2 					{margin-right:84px;}
	div.icon96 									{padding-left:74px;}
	div.icon96 img 								{width:64px;margin-left:-74px;}	
	p#scalable 									{margin-right:0;}
	/* -- Landing Pages Common -- */
	.item-page h1 + img.right					{margin-bottom:1.5em;margin-left:2em;width:96px;}
	.bluebox.landing .fourcol					{width:100%;margin-right:0;position:relative;}
	.bluebox.landing .fourcol.intro 			{margin-bottom:1em;}
	.bluebox.landing .fourcol img				{width:48%;}
	.bluebox.landing .fourcol h4				{width:48%;position:absolute;top:1em;right:0;}
	.bluebox.landing .fourcol:not(.intro) p		{width:48%;position:absolute;top:3em;right:0;}
	.cms-sprite .fourcol 						{width:100%;margin-right:0;margin-bottom:1em;}
	.cms-sprite .fourcol:last-child				{margin-bottom:0;}
	/* -- end Landing Pages Common -- */
	/* -- Small Business Landing page -- */
	.page109 .item-page .sixcol 				{width:100%;margin-right:0;}
	/* -- end Small Business Landing page -- */
	/* -- Web Designer / Developer Landing page -- */
	.page113 .item-page .fourcol,
	.page113 .item-page .sixcol,
	.page113 .item-page .eightcol 				{width:100%;margin-right:0;} 
	/* -- end Web Designer / Developer Landing page -- */
	/* -- ECommerce Websites Landing page -- */
	.page114 .item-page .sixcol  				{width:100%;margin-right:0;} 
	/* -- end ECommerce Websites Landing page -- */
	/* -- Drupal Landing page -- */
	.page121 .item-page 						{background-size:96px auto;}
	.page121 .drupal-logo	 		 			{padding-right:106px;}
	/* -- end Drupal Landing page -- */
	/* -- WordPress Landing page -- */
	.page122 .item-page 						{background-size:96px auto;}
	.page122 .wp-logo		 		 			{padding-right:106px;}
	/* -- end WordPress Landing page -- */
	/* -- Joomla Landing page -- */
	.page120 .item-page 						{background-size:96px auto;}
	.page120 .joomla-logo			 			{padding-right:106px;}
	/* -- end Joomla Landing page -- */
	/* -- Magento Landing page -- */
	.page123 .item-page 						{background-size:96px auto;}
	.page123 .magento-logo 		 				{padding-right:106px;}
	/* -- end Magento Landing page -- */
	/* -- Unique Rochen Benefits page -- */
	.page128 .item-page .sixcol 				{width:100%;margin-right:0;}
	/* -- end Unique Rochen Benefits page -- */
	/* -- Managed Backups page -- */
	.page138 .item-page .eightcol 				{width:56.75%;}
	.page138 .item-page .eightcol + .fourcol 	{width:39.45%;margin-right:0;}
	/* -- end Managed Backups page -- */
	/* -- Partners page -- */
	.page147 .partners .sixcol 					{width:100%!important;margin-right:0!important;}
	/* -- end Partners page -- */
	/* -- Contact page -- */
	.contact .eightcol							{width:48%;}
	.contact .fourcol							{width:48%;}
	.contact .offices,
	.contact .company-info 						{margin:1em 0 0 0;}
	/* -- Team page -- */
	.sixcol.team								{width:100%;margin-right:0;margin-bottom:1em;}
	.chris.team p 								{-moz-column-count:1;-moz-column-gap:0px;-webkit-column-count:1;-webkit-column-gap:0px;column-count:1;column-gap:0px;}
	/* -- Green Hosting page -- */
	#green-icons h4 							{padding-left:74px;position:relative;}
	#green-icons h4:before						{background-size:64px auto;content:"";height:64px;width:64px;}
	#green-icons .carbon h4:before				{background-position:0 0;}
	#green-icons .energy h4:before				{background-position:0 -66px;}
	#green-icons .cooling h4:before				{background-position:0 -132px;}
	#green-icons .recycle h4:before				{background-position:0 -198px;}
	#green-icons .unep h4:before				{background-position:0 -264px;}
	#green-icons p 								{padding-left:74px;}
	/* -- Press Releases Page -- */
	.page148 td.list-title						{width:74.05%;padding-right:3.8%;}
	.page148 td.list-date						{width:22.05%;}
}